/* ---------------------------------------------*/

/* V	= variable	, F	= Fixed		*/

/* P	= Plain Type	, B	= Bold		*/

/* I	= Italic				*/

/* Lt	= Left		, Rt	= Right		*/

/* Tp	= Top		, Bm	= Bottom	*/

/* Y	= Selected	, N	= Not Selected	*/

/* -------------------------------------------- */



/* ------------ Variable Types ---------------- */

P,

UL,

LI,

BLOCKQUOTE

TABLE,

TR,

TD,
{
font-size:14px;
font-family:arial, helvetica, verdana;
color:#000000;

}



PRE, PRE B, PRE I

{

font-family:Courier New;
line-height:17px;
color:#000000;

}



I,

B,

FONT,

H1,

H2,

H3,

H4

{font-family:arial, helvetica, verdana;}



BODY

{
font-size:14px;

font-family:arial, helvetica, verdana;

}



/* -------------------- Color ---------------------- */

.gre

{color:#6BB294;}



/* -------------------- Link ---------------------- */

A:link

{color:#000099;}



A:active

{color:#000099;}



A:visited

{color:#000099;}



A:hover,

A:visited:hover

{color:#000099;}



/* ---------------- Bottom NavBar -------------------- */					

.NvBm

{

font-family:arial, helvetica, verdana;

font-size:13px;	

color:#000000;

text-decoration:	none;

font-weight:		plain;

}



.NvBm, .NvBm:link,

.NvBm:active, .NvBm:visited

{color:#000000;}



.NvBm:hover,

.NvBm:visited:hover

{color:#007D7B;text-decoration:none;}



/* ---------------- Disclaimer -------------------- */					



.dsm

{

font-family:arial, helvetica, verdana;

font-size:10px;	

color:#000000;

text-decoration:	none;

font-weight:		plain;

}



/* ---------------- Content -------------------- */					



.companyname

{

font-family:arial, helvetica, verdana;

font-size:18px;	

color:#000000;

text-decoration:	none;

font-weight:		plain;

}



.company

{

font-family:arial, helvetica, verdana;

font-size:18px;	

color:#000000;

text-decoration:	none;

font-weight:		plain;

}



.section

{

font-family:arial, helvetica, verdana;

font-size:16px;	

color:#000000;

text-decoration:	none;

font-weight:		bold;

}


.content
{
font-family:arial, helvetica, verdana;
font-size:14px;	
color:#000000;
font-weight:		plain;
}

.contentsmall
{
font-family:arial, helvetica, verdana;
font-size:12px;
color:#000000;
font-weight:		plain;
}

.content, .content:link,
.content:active, .content:visited
{color:#000000;}

.content:hover,
.content:visited:hover
{color:#007D7B;text-decoration:none;}

			

.update

{

font-family:arial, helvetica, verdana;

font-size:10px;	

color:#000000;

text-decoration:	none;

font-weight:		plain;

}

table, td{

font-size: 14px;

}
